
.block-ad-yandex-block {
    width: 980px;
    margin: 10px auto 10px;
}
.block-ad-yandex-style p{
    text-align: left !important;
}
.block-ad-yandex-style {
    max-width: 450px;
    width: 260px;
    padding: 5px 10px;
    border: 1px solid #C8C8C8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    margin-left: 0;
    margin-top: 20px;
}
.block-ad-yandex-style p:first-child {
    font-size: 18px;
}
.block-ad-yandex-style p {
    margin: 0;
    padding-bottom: 1px;
    color: #333;
    font-size: 13px;
    line-height: 16px;
}

.block-ad-yandex-style * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.block-ad-yandex-style a {
    color: #00c;
    text-decoration: none;
}
.block-ad-yandex-style__title {
    font-size: 18px;
    line-height: 24px;
}
.block-ad-yandex-style__green-link {
    color: #070 !important;
}
.block-ad-yandex-style span {
    font-weight: 700;
}
.block-ad-yandex-style__description {
    padding-top: 5px;
}
.block-ad-yandex-style__list-links, .block-ad-yandex-style__description-list {
    margin: 0;
    margin-left: 0px;
    padding: 0;
    padding-bottom: 0px;
    text-align: left;
    padding-bottom: 1px;
    list-style: none;
    margin-left: 0 !important;
}
.block-ad-yandex-style__description-list li {
    position: relative;
    display: inline-block;
    color: #333;
    font-size: 13px;
    line-height: 16px;
    padding-right: 10px;
    margin-top: 5px;
}
.block-ad-yandex-style__description-list li::before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -1px;
    right: 2px;
    display: block;
    width: 2px;
    height: 2px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #999;
}